@charset "utf-8";
/* CSS Document */

#MB_window {
	top: 100px !important;
}
#MB_header {
	display: none !important;
}
#MB_content {
	border-top: 0 !important;
}

form.ajaxadd .product-image {
	float: right;
}

form.ajaxadd .availability {
	float: none;
}

#MB2_loading {
	padding: 2em;
	text-indent: -10000px;
	background: transparent url(mageworx/spinner.gif) 50% 0 no-repeat;
}